var read = readLine("urlを入力してください");
    print(read);
     
    function readLine(msg) {
        let console = java.lang.System.console();
        let pw = console.readLine(msg);
        let url = String(new java.lang.String(pw));
        let path = url.match(/^https?:\/{2,}.*?(\/.*)/)[1];
        return path;
    }
